# ai_industrytype.cpp File Reference

Implementation of AIIndustryType. More...

`#include "ai_industrytype.hpp"`
`#include "ai_map.hpp"`
`#include "../../command_type.h"`
`#include "../../settings_type.h"`
`#include "../../strings_func.h"`
`#include "../../industry.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AIIndustryType.

Definition in file ai_industrytype.cpp.